세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
[8.18 버그리포트] CVE-2017-6790 外
  |  입력 : 2017-08-18 14:41
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2017-6790, CVE-2017-12927, CVE-2017-12932
CVE-2017-12933, CVE-2017-12934


[보안뉴스 문가용 기자] 현지 시각으로 8월 17일, 우리나라 시간으로는 대략 17일에서 18일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2017-6790
Cisco TelePresence Video Communication Server의 SIP의 취약점으로 인증받지 못한 원격의 공격자가 DoS 공격을 감행할 수 있도록 해준다. Cisco Bug ID는 CSCve32897에 해당한다.

2. CVE-2017-12927
Cacti 1.1.17 버전의 spikekill.php의 method 매개변수의 XSS 취약점이다.

3. CVE-2017-12932
PHP 7.0.x~7.0.22 버전, 7.1.x~7.1.8 버전의 ext/standard/var_unserializer.re의 UaF 취약점으로 해시 API의 잘못된 사용과 관련이 있다.

4. CVE-2017-12933
PHP 5.6.31 이전 버전, 7.0.x~7.0.21 버전, 7.1.x~7.1.7 버전의 ext/standard/var_unserializer.re의 finish_nested_data 함수의 버퍼 오버리드 취약점이다.

5. CVE-2017-12934
PHP 7.0.x~7.0.21 버전, 7.1.x~7.1.7 버전의 ext/standard/var_unserializer.re의 UaF 취약점으로 Zend/zend_types.h의 zval_get_type 함수와 관련이 있다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>



정부에서 가상화폐의 거래 투명성을 확보하기 위한 가상화폐 거래소 규제 방안을 마련했습니다. 정부의 가상화폐 정책에 있어 가장 중요한 원칙은 무엇이라고 보시나요?
모든 가상화폐는 시장 원리에 따라 정부의 개입이나 규제는 최소화되어야 함.
모든 가상화폐는 통화로 인정할 수 없다는 것을 전제로 보다 적극적인 규제에 나서야 함.
가상화폐 중 암호화폐의 경우 정식 통화로 인정하고 이에 따른 대안을 마련해야 함.
가상화폐중 비트코인 등의 암호화폐와 그 외의 가상화폐를 분리 대응해야 함.
기타(댓글로)